<!DOCTYPE html>
<html lang="en" style="font-family: monospace;">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VSoft Webserver</title>
</head>

<body>
    <?php
    echo "<h1>VSoft Webserver</h1>";
    echo "PHP Version: " . phpversion();
    ?>
</body>

</html>